@media (max-width:1200px){.kwayy-boxed .main-holder .site-main .site-main-inner{max-width:1200px;width:auto;}
.kwayy-rounded .main-holder{margin-top:0px;}
.main-holder{overflow:hidden;}
.vc_row.container{width:100%;}
.break-1200-colum > .vc_row > .vc_column_container,
.break-1200-colum .tm-equal-height-image{display:block;}
.kw-padding-30-1200.vc_column_container>.vc_column-inner{padding:30px !important;}
.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content{width:86%;}
.kwayy-sticky-footer .site-main{margin-bottom:auto !important;}
.break-1200-colum.five-to-seven-columns .vc_col-sm-8,
.break-1200-colum.five-to-seven-columns .vc_col-sm-4,
.break-1200-colum .wpb_column,
.break-1200-colum-parent > .vc_row > .wpb_column{display:block;float:none;width:100%;}
.break-1200-colum .vc_row-o-equal-height{display:block;}
.break-1200-colum.tm-row.vc_row.container .vc_column_container>.vc_column-inner{padding-right:15px !important;padding-left:15px !important;}
.kwayy-boxes-testimonial.kwayy-boxes-view-slickview.kwayy-boxes-col-one .kwayy-box-desc blockquote{margin:-58px 45px 0 45px;}
.kwayy-boxes-testimonial.kwayy-boxes-view-slickview.kwayy-boxes-col-one .kwayy-boxes-row-wrapper .slick-next{right:-10px;}
.kwayy-boxes-testimonial.kwayy-boxes-view-slickview.kwayy-boxes-col-one .kwayy-boxes-row-wrapper .slick-prev{left:-10px;}
.entry-content .serviceboxes-with-banner,
.entry-content .reset-mt-1200{margin-top:0 !important;}
.make-appointment-form .vc_row.vc_inner,
.entry-content .reset-margin-1200{margin:0 !important;}
.make-appointment-form .vc_row.vc_inner{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.why-choose-us-section > .vc_column-inner,
.entry-content .reset-padding-30-1200,
.entry-content .reset-column-padding-30-1200 > .vc_column-inner{padding:50px !important;}
.make-appointment-form.vc_column_container .tm-col-wrapper-bg-layer{background-image:none !important;}
.tm-row[data-vc-stretch-content="true"] .tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-justify .tm-vc_cta3-content .tm-cta3-content-wrapper,
.tm-row[data-vc-stretch-content="true"] .tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-center .tm-vc_cta3-content .tm-cta3-content-wrapper{width:65%;}
.prepare-meal-video-column{margin-bottom:70px !important;}
.vc_column_container.margin-top-0px-1200>.vc_column-inner,
.tm-row.margin-top-0px-1200{margin-top:0px !important;}
.vc_column_container.margin-top-5px-1200>.vc_column-inner,
.tm-row.margin-top-5px-1200{margin-top:5px !important;}
.vc_column_container.margin-top-10px-1200>.vc_column-inner,
.tm-row.margin-top-10px-1200{margin-top:10px !important;}
.vc_column_container.margin-top-15px-1200>.vc_column-inner,
.tm-row.margin-top-15px-1200{margin-top:15px !important;}
.vc_column_container.margin-top-20px-1200>.vc_column-inner,
.tm-row.margin-top-20px-1200{margin-top:20px !important;}
.vc_column_container.margin-top-25px-1200>.vc_column-inner,
.tm-row.margin-top-25px-1200{margin-top:25px !important;}
.vc_column_container.margin-top-30px-1200>.vc_column-inner,
.tm-row.margin-top-30px-1200{margin-top:30px !important;}
.vc_column_container.margin-top-35px-1200>.vc_column-inner,
.tm-row.margin-top-35px-1200{margin-top:35px !important;}
.vc_column_container.margin-left-0px-1200>.vc_column-inner,
.tm-row.margin-left-0px-1200{margin-left:0px !important;}
.vc_column_container.margin-left-5px-1200>.vc_column-inner,
.tm-row.margin-left-5px-1200{margin-left:5px !important;}
.vc_column_container.margin-left-10px-1200>.vc_column-inner,
.tm-row.margin-left-10px-1200{margin-left:10px !important;}
.vc_column_container.margin-left-15px-1200>.vc_column-inner,
.tm-row.margin-left-15px-1200{margin-left:15px !important;}
.vc_column_container.margin-left-20px-1200>.vc_column-inner,
.tm-row.margin-left-20px-1200{margin-left:20px !important;}
.vc_column_container.margin-left-25px-1200>.vc_column-inner,
.tm-row.margin-left-25px-1200{margin-left:25px !important;}
.vc_column_container.margin-left-30px-1200>.vc_column-inner,
.tm-row.margin-left-30px-1200{margin-left:30px !important;}
.vc_column_container.margin-left-35px-1200>.vc_column-inner,
.tm-row.margin-left-35px-1200{margin-left:35px !important;}
.vc_column_container.margin-left-0px-1200>.vc_column-inner,
.tm-row.margin-right-0px-1200{margin-right:0px !important;}
.vc_column_container.margin-left-5px-1200>.vc_column-inner,
.tm-row.margin-right-5px-1200{margin-right:5px !important;}
.vc_column_container.margin-left-10px-1200>.vc_column-inner,
.tm-row.margin-right-10px-1200{margin-right:10px !important;}
.vc_column_container.margin-left-15px-1200>.vc_column-inner,
.tm-row.margin-right-15px-1200{margin-right:15px !important;}
.vc_column_container.margin-left-20px-1200>.vc_column-inner,
.tm-row.margin-right-20px-1200{margin-right:20px !important;}
.vc_column_container.margin-left-25px-1200>.vc_column-inner,
.tm-row.margin-right-25px-1200{margin-right:25px !important;}
.vc_column_container.margin-left-30px-1200>.vc_column-inner,
.tm-row.margin-right-30px-1200{margin-right:30px !important;}
.vc_column_container.margin-left-35px-1200>.vc_column-inner,
.tm-row.margin-right-35px-1200{margin-right:35px !important;}
.vc_column_container.margin-bottom-0px-1200>.vc_column-inner,
.tm-row.margin-bottom-0px-1200{margin-bottom:0px !important;}
.vc_column_container.margin-bottom-5px-1200>.vc_column-inner,
.tm-row.margin-bottom-5px-1200{margin-bottom:5px !important;}
.vc_column_container.margin-bottom-10px-1200>.vc_column-inner,
.tm-row.margin-bottom-10px-1200{margin-bottom:10px !important;}
.vc_column_container.margin-bottom-15px-1200>.vc_column-inner,
.tm-row.margin-bottom-15px-1200{margin-bottom:15px !important;}
.vc_column_container.margin-bottom-20px-1200>.vc_column-inner,
.tm-row.margin-bottom-20px-1200{margin-bottom:20px !important;}
.vc_column_container.margin-bottom-25px-1200>.vc_column-inner,
.tm-row.margin-bottom-25px-1200{margin-bottom:25px !important;}
.vc_column_container.margin-bottom-30px-1200>.vc_column-inner,
.tm-row.margin-bottom-30px-1200{margin-bottom:30px !important;}
.vc_column_container.margin-bottom-35px-1200>.vc_column-inner,
.tm-row.margin-bottom-35px-1200{margin-bottom:35px !important;}
.vc_column_container.padding-top-0px-1200>.vc_column-inner,
.tm-row.padding-top-0px-1200{padding-top:0px !important;}
.vc_column_container.padding-top-5px-1200>.vc_column-inner,
.tm-row.padding-top-5px-1200{padding-top:5px !important;}
.vc_column_container.padding-top-10px-1200>.vc_column-inner,
.tm-row.padding-top-10px-1200{padding-top:10px !important;}
.vc_column_container.padding-top-15px-1200>.vc_column-inner,
.tm-row.padding-top-15px-1200{padding-top:15px !important;}
.vc_column_container.padding-top-20px-1200>.vc_column-inner,
.tm-row.padding-top-20px-1200{padding-top:20px !important;}
.vc_column_container.padding-top-25px-1200>.vc_column-inner,
.tm-row.padding-top-25px-1200{padding-top:25px !important;}
.vc_column_container.padding-top-30px-1200>.vc_column-inner,
.tm-row.padding-top-30px-1200{padding-top:30px !important;}
.vc_column_container.padding-top-35px-1200>.vc_column-inner,
.tm-row.padding-top-35px-1200{padding-top:35px !important;}
.vc_column_container.padding-left-0px-1200>.vc_column-inner,
.tm-row.padding-left-0px-1200{padding-left:0px !important;}
.vc_column_container.padding-left-5px-1200>.vc_column-inner,
.tm-row.padding-left-5px-1200{padding-left:5px !important;}
.vc_column_container.padding-left-10px-1200>.vc_column-inner,
.tm-row.padding-left-10px-1200{padding-left:10px !important;}
.vc_column_container.padding-left-15px-1200>.vc_column-inner,
.tm-row.padding-left-15px-1200{padding-left:15px !important;}
.vc_column_container.padding-left-20px-1200>.vc_column-inner,
.tm-row.padding-left-20px-1200{padding-left:20px !important;}
.vc_column_container.padding-left-25px-1200>.vc_column-inner,
.tm-row.padding-left-25px-1200{padding-left:25px !important;}
.vc_column_container.padding-left-30px-1200>.vc_column-inner,
.tm-row.padding-left-30px-1200{padding-left:30px !important;}
.vc_column_container.padding-left-35px-1200>.vc_column-inner,
.tm-row.padding-left-35px-1200{padding-left:35px !important;}
.vc_column_container.padding-left-0px-1200>.vc_column-inner,
.tm-row.padding-right-0px-1200{padding-right:0px !important;}
.vc_column_container.padding-left-5px-1200>.vc_column-inner,
.tm-row.padding-right-5px-1200{padding-right:5px !important;}
.vc_column_container.padding-left-10px-1200>.vc_column-inner,
.tm-row.padding-right-10px-1200{padding-right:10px !important;}
.vc_column_container.padding-left-15px-1200>.vc_column-inner,
.tm-row.padding-right-15px-1200{padding-right:15px !important;}
.vc_column_container.padding-left-20px-1200>.vc_column-inner,
.tm-row.padding-right-20px-1200{padding-right:20px !important;}
.vc_column_container.padding-left-25px-1200>.vc_column-inner,
.tm-row.padding-right-25px-1200{padding-right:25px !important;}
.vc_column_container.padding-left-30px-1200>.vc_column-inner,
.tm-row.padding-right-30px-1200{padding-right:30px !important;}
.vc_column_container.padding-left-35px-1200>.vc_column-inner,
.tm-row.padding-right-35px-1200{padding-right:35px !important;}
.vc_column_container.padding-bottom-0px-1200>.vc_column-inner,
.tm-row.padding-bottom-0px-1200{padding-bottom:0px !important;}
.vc_column_container.padding-bottom-5px-1200>.vc_column-inner,
.tm-row.padding-bottom-5px-1200{padding-bottom:5px !important;}
.vc_column_container.padding-bottom-10px-1200>.vc_column-inner,
.tm-row.padding-bottom-10px-1200{padding-bottom:10px !important;}
.vc_column_container.padding-bottom-15px-1200>.vc_column-inner,
.tm-row.padding-bottom-15px-1200{padding-bottom:15px !important;}
.vc_column_container.padding-bottom-20px-1200>.vc_column-inner,
.tm-row.padding-bottom-20px-1200{padding-bottom:20px !important;}
.vc_column_container.padding-bottom-25px-1200>.vc_column-inner,
.tm-row.padding-bottom-25px-1200{padding-bottom:25px !important;}
.vc_column_container.padding-bottom-30px-1200>.vc_column-inner,
.tm-row.padding-bottom-30px-1200{padding-bottom:30px !important;}
.vc_column_container.padding-bottom-35px-1200>.vc_column-inner,
.tm-row.padding-bottom-35px-1200{padding-bottom:35px !important;}
.padding-50px-1200 > .vc_column-inner{padding:50px !important;}
.margin-15px-1200-colum.vc_column_container>.vc_column-inner{padding-right:15px !important;padding-left:15px !important;}
}
@media (max-width:991px){.break-991-colum .tm-center-sbox .tm-sbox .tm-vc_general.tm-vc_cta3{display:table;margin:auto;}
.tm-sbox.tm-bg.tm-bgimage-yes .tm-vc_cta3-container{padding-top:0px !important;padding-right:0px !important;padding-bottom:0px !important;padding-left:0px !important;}
.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header{padding-right:0px;}
.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content{width:100%;}
.break-991-colum.vc_row > .wpb_column,
.break-991-colum > .vc_row > .wpb_column{display:block;float:none;width:100%;}
.break-991-colum-parent > .vc_row-o-equal-height,
.break-991-colum .vc_row-o-equal-height{display:block;}
.break-991-colum-parent .vc_row.vc_row-flex>.vc_column_container{display:block;}
.break-991-colum .vc_row.vc_row-o-equal-height > .vc_column_container{display:block;}
.break-991-colum .tm-equal-height-image{display:block;width:100%;}
.break-991-colum > .vc_row .tm-col-wrapper-bg-layer{background-image:none !important;}
body.kwayy-sidebar-both .site-content #sidebar-left.sidebar,
body.kwayy-sidebar-both .site-content #primary.content-area{margin-left:0% !important;}
.tm-pf-view-left-image .kwayy-pf-single-featured-area,
.tm-pf-view-left-image .kwayy-pf-single-content-area{display:block;float:none;width:100%;}
.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header{text-align:left;}
.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header,
.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-cta3-content-wrapper{display:block;float:none;width:100%;}
.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header:after{display:none;}
.tm-hr-connect-box .tm-vc_icon_element:before,
.tm-hr-connect-box .tm-vc_icon_element:after{display:none;}
.tm-pf-view-left-image .tm-portfolio-description{margin-top:30px;}
.kwayy-socialbox-wrapper .tm-socialbox-i-wrapper{width:auto;}
.tm-sbox-col-padding{padding:15px;}
.wpcf7-form .col-md-6 .select2-container{width:100% !important;}
.kw-content-signupform .mailchimp-inputbox input[type="email"]{max-width:100%;display:block;}
.kw-content-signupform .mailchimp-inputbox{text-align:center;}
.kw-content-signupform .mailchimp-inputbox input[type="submit"]{margin-top:10px;}
.kw-margin-top-30-991.vc_column_container>.vc_column-inner{margin-top:30px !important;}
.kwayy-boxes-col-one .kwayy-box-blog.kwayy-blog-box-view-right-image .kwayy-box-content,
.kwayy-boxes-col-one .kwayy-box-blog.kwayy-blog-box-view-left-image .kwayy-box-content{padding:0;padding-top:15px;}
.break-991-colum > .vc_row > .wearenutcopr-block.wpb_column{display:inline-block;width:auto;}
.margin-15px-991-colum.vc_column_container>.vc_column-inner{padding-right:15px !important;padding-left:15px !important;}
.vc_column_container.margin-top-0px-991>.vc_column-inner,
.tm-row.margin-top-0px-991{margin-top:0px !important;}
.vc_column_container.margin-top-5px-991>.vc_column-inner,
.tm-row.margin-top-5px-991{margin-top:5px !important;}
.vc_column_container.margin-top-10px-991>.vc_column-inner,
.tm-row.margin-top-10px-991{margin-top:10px !important;}
.vc_column_container.margin-top-15px-991>.vc_column-inner,
.tm-row.margin-top-15px-991{margin-top:15px !important;}
.vc_column_container.margin-top-20px-991>.vc_column-inner,
.tm-row.margin-top-20px-991{margin-top:20px !important;}
.vc_column_container.margin-top-25px-991>.vc_column-inner,
.tm-row.margin-top-25px-991{margin-top:25px !important;}
.vc_column_container.margin-top-30px-991>.vc_column-inner,
.tm-row.margin-top-30px-991{margin-top:30px !important;}
.vc_column_container.margin-top-35px-991>.vc_column-inner,
.tm-row.margin-top-35px-991{margin-top:35px !important;}
.vc_column_container.margin-left-0px-991>.vc_column-inner,
.tm-row.margin-left-0px-991{margin-left:0px !important;}
.vc_column_container.margin-left-5px-991>.vc_column-inner,
.tm-row.margin-left-5px-991{margin-left:5px !important;}
.vc_column_container.margin-left-10px-991>.vc_column-inner,
.tm-row.margin-left-10px-991{margin-left:10px !important;}
.vc_column_container.margin-left-15px-991>.vc_column-inner,
.tm-row.margin-left-15px-991{margin-left:15px !important;}
.vc_column_container.margin-left-20px-991>.vc_column-inner,
.tm-row.margin-left-20px-991{margin-left:20px !important;}
.vc_column_container.margin-left-25px-991>.vc_column-inner,
.tm-row.margin-left-25px-991{margin-left:25px !important;}
.vc_column_container.margin-left-30px-991>.vc_column-inner,
.tm-row.margin-left-30px-991{margin-left:30px !important;}
.vc_column_container.margin-left-35px-991>.vc_column-inner,
.tm-row.margin-left-35px-991{margin-left:35px !important;}
.vc_column_container.margin-left-0px-991>.vc_column-inner,
.tm-row.margin-right-0px-991{margin-right:0px !important;}
.vc_column_container.margin-left-5px-991>.vc_column-inner,
.tm-row.margin-right-5px-991{margin-right:5px !important;}
.vc_column_container.margin-left-10px-991>.vc_column-inner,
.tm-row.margin-right-10px-991{margin-right:10px !important;}
.vc_column_container.margin-left-15px-991>.vc_column-inner,
.tm-row.margin-right-15px-991{margin-right:15px !important;}
.vc_column_container.margin-left-20px-991>.vc_column-inner,
.tm-row.margin-right-20px-991{margin-right:20px !important;}
.vc_column_container.margin-left-25px-991>.vc_column-inner,
.tm-row.margin-right-25px-991{margin-right:25px !important;}
.vc_column_container.margin-left-30px-991>.vc_column-inner,
.tm-row.margin-right-30px-991{margin-right:30px !important;}
.vc_column_container.margin-left-35px-991>.vc_column-inner,
.tm-row.margin-right-35px-991{margin-right:35px !important;}
.vc_column_container.margin-bottom-0px-991>.vc_column-inner,
.tm-row.margin-bottom-0px-991{margin-bottom:0px !important;}
.vc_column_container.margin-bottom-5px-991>.vc_column-inner,
.tm-row.margin-bottom-5px-991{margin-bottom:5px !important;}
.vc_column_container.margin-bottom-10px-991>.vc_column-inner,
.tm-row.margin-bottom-10px-991{margin-bottom:10px !important;}
.vc_column_container.margin-bottom-15px-991>.vc_column-inner,
.tm-row.margin-bottom-15px-991{margin-bottom:15px !important;}
.vc_column_container.margin-bottom-20px-991>.vc_column-inner,
.tm-row.margin-bottom-20px-991{margin-bottom:20px !important;}
.vc_column_container.margin-bottom-25px-991>.vc_column-inner,
.tm-row.margin-bottom-25px-991{margin-bottom:25px !important;}
.vc_column_container.margin-bottom-30px-991>.vc_column-inner,
.tm-row.margin-bottom-30px-991{margin-bottom:30px !important;}
.vc_column_container.margin-bottom-35px-991>.vc_column-inner,
.tm-row.margin-bottom-35px-991{margin-bottom:35px !important;}
.vc_column_container.padding-top-0px-991>.vc_column-inner,
.tm-row.padding-top-0px-991{padding-top:0px !important;}
.vc_column_container.padding-top-5px-991>.vc_column-inner,
.tm-row.padding-top-5px-991{padding-top:5px !important;}
.vc_column_container.padding-top-10px-991>.vc_column-inner,
.tm-row.padding-top-10px-991{padding-top:10px !important;}
.vc_column_container.padding-top-15px-991>.vc_column-inner,
.tm-row.padding-top-15px-991{padding-top:15px !important;}
.vc_column_container.padding-top-20px-991>.vc_column-inner,
.tm-row.padding-top-20px-991{padding-top:20px !important;}
.vc_column_container.padding-top-25px-991>.vc_column-inner,
.tm-row.padding-top-25px-991{padding-top:25px !important;}
.vc_column_container.padding-top-30px-991>.vc_column-inner,
.tm-row.padding-top-30px-991{padding-top:30px !important;}
.vc_column_container.padding-top-35px-991>.vc_column-inner,
.tm-row.padding-top-35px-991{padding-top:35px !important;}
.vc_column_container.padding-left-0px-991>.vc_column-inner,
.tm-row.padding-left-0px-991{padding-left:0px !important;}
.vc_column_container.padding-left-5px-991>.vc_column-inner,
.tm-row.padding-left-5px-991{padding-left:5px !important;}
.vc_column_container.padding-left-10px-991>.vc_column-inner,
.tm-row.padding-left-10px-991{padding-left:10px !important;}
.vc_column_container.padding-left-15px-991>.vc_column-inner,
.tm-row.padding-left-15px-991{padding-left:15px !important;}
.vc_column_container.padding-left-20px-991>.vc_column-inner,
.tm-row.padding-left-20px-991{padding-left:20px !important;}
.vc_column_container.padding-left-25px-991>.vc_column-inner,
.tm-row.padding-left-25px-991{padding-left:25px !important;}
.vc_column_container.padding-left-30px-991>.vc_column-inner,
.tm-row.padding-left-30px-991{padding-left:30px !important;}
.vc_column_container.padding-left-35px-991>.vc_column-inner,
.tm-row.padding-left-35px-991{padding-left:35px !important;}
.vc_column_container.padding-left-0px-991>.vc_column-inner,
.tm-row.padding-right-0px-991{padding-right:0px !important;}
.vc_column_container.padding-left-5px-991>.vc_column-inner,
.tm-row.padding-right-5px-991{padding-right:5px !important;}
.vc_column_container.padding-left-10px-991>.vc_column-inner,
.tm-row.padding-right-10px-991{padding-right:10px !important;}
.vc_column_container.padding-left-15px-991>.vc_column-inner,
.tm-row.padding-right-15px-991{padding-right:15px !important;}
.vc_column_container.padding-left-20px-991>.vc_column-inner,
.tm-row.padding-right-20px-991{padding-right:20px !important;}
.vc_column_container.padding-left-25px-991>.vc_column-inner,
.tm-row.padding-right-25px-991{padding-right:25px !important;}
.vc_column_container.padding-left-30px-991>.vc_column-inner,
.tm-row.padding-right-30px-991{padding-right:30px !important;}
.vc_column_container.padding-left-35px-991>.vc_column-inner,
.tm-row.padding-right-35px-991{padding-right:35px !important;}
.vc_column_container.padding-bottom-0px-991>.vc_column-inner,
.tm-row.padding-bottom-0px-991{padding-bottom:0px !important;}
.vc_column_container.padding-bottom-5px-991>.vc_column-inner,
.tm-row.padding-bottom-5px-991{padding-bottom:5px !important;}
.vc_column_container.padding-bottom-10px-991>.vc_column-inner,
.tm-row.padding-bottom-10px-991{padding-bottom:10px !important;}
.vc_column_container.padding-bottom-15px-991>.vc_column-inner,
.tm-row.padding-bottom-15px-991{padding-bottom:15px !important;}
.vc_column_container.padding-bottom-20px-991>.vc_column-inner,
.tm-row.padding-bottom-20px-991{padding-bottom:20px !important;}
.vc_column_container.padding-bottom-25px-991>.vc_column-inner,
.tm-row.padding-bottom-25px-991{padding-bottom:25px !important;}
.vc_column_container.padding-bottom-30px-991>.vc_column-inner,
.tm-row.padding-bottom-30px-991{padding-bottom:30px !important;}
.vc_column_container.padding-bottom-35px-991>.vc_column-inner,
.tm-row.padding-bottom-35px-991{padding-bottom:35px !important;}
}
@media(max-width:767px){.tm-equal-height-image{display:block;width:100%;}
.vc_column_container>.vc_column-inner{position:unset;}
.tm-search-overlay .tm-site-searchform input[type="search"]{font-size:22px;}
.tm-search-overlay .tm-search-outer{width:calc(100% - 100px);margin:0;}
.tm-topbar-content .tm-wrap-cell{display:block;text-align:center;}
.comment-list .children{margin-left:20px;}
.kwayy-teambox-overlay img,
.kwayy-team-box-view-overlay .kwayy-item-thumbnail img{width:100%;}
.kwayy-team-member-single-content-area{margin-top:30px;}
.kwayy-box-team{text-align:center;}
.tm-fid.inside{margin-bottom:15px;}
.single-tm_portfolio .nav-links{display:none;}
.vc_general.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-left .vc_tta-panel-body,
.vc_general.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-right .vc_tta-panel-body{padding-top:10px;padding-bottom:10px;}
.kwayy-fbar-position-default .kwayy-fbar-content-wrapper{padding:6px 20px;}
.tm-sresult-form-wrapper h2,
.tm-sresult-form-wrapper .search-form,
.tm-sresults-settings-wrapper{display:block;width:100%;padding:0;margin-bottom:10px;}
.tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-justify .tm-vc_cta3-content .tm-cta3-content-wrapper,
.tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-center .tm-vc_cta3-content .tm-cta3-content-wrapper{width:78%;margin:0 auto;}
.kwayy-boxes-testimonial.kwayy-boxes-view-slickview .kwayy-box-desc blockquote{padding:50px 20px 40px 20px;}
.kwayy-boxes-testimonial.kwayy-boxes-view-slickview-leftimg .kwayy-box-desc blockquote{padding:10px 20px 40px 20px;}
.kwayy-boxes-testimonial.kwayy-boxes-view-slickview .kwayy-box-desc .testimonial_item{width:40%;}
.tm_foter_social_bar ul.tm-socialbox-links-wrapper,
.tm_foter_social_bar ul.tm-socialbox-links-wrapper li{display:block !important;}
.footer .widget{margin:30px 0 0px;}
.site-footer-w .second-footer-inner,
.site-footer-w .first-footer-inner{padding-bottom:30px;}
.second-footer{margin-top:30px;}
.tm-footer2-left,
.tm-footer2-right{padding-top:10px;padding-bottom:10px;text-align:left;}
.tm-footer2-left{padding-top:30px;width:100%;}
.site-content #sidebar-right.sidebar{padding-top:0px;}
.site-content .sidebar .wpb_gallery.wpb_content_element{margin-bottom:0px;}
.widget_calendar table th,
.widget_calendar table td{padding:6px;}
.tribe-mobile #main{padding-top:65px;}
#tribe-bar-views .tribe-bar-views-list{left:-3px;}
.tm-services-box-border-right .tm-sbox,
.tm-services-box-separator.tm-bgcolor-grey .wpb_column.vc_column_container,
.tm-services-box-separator .wpb_column.vc_column_container{border:none;}
.tm-reset-button-center-767 .tm-vc_btn3-container,
.tm-reset-button-center-767 .tm-vc_btn3{text-align:center !important;}
.tm-titlebar-align-right .tm-titlebar-main-inner,
.tm-titlebar-align-left .tm-titlebar-main-inner,
.tm-titlebar-align-right .entry-title-wrapper,
.tm-titlebar-align-left .entry-title-wrapper,
.tm-titlebar-align-right .breadcrumb-wrapper,
.tm-titlebar-align-left .breadcrumb-wrapper{display:block;text-align:center;}
.kwayy-boxes-view-slickview-bottomimg .kwayy-box-desc blockquote{padding:0 40px;}
.kw-contact-info.vc_column_container>.vc_column-inner{margin:30px 15px 15px 15px !important;width:auto;}
.kw-center-image-767 .wpb_single_image,
.kw-center-button-767 .tm-vc_btn3-container{text-align:center}
.tm-dropshow-none-767{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.wpb-js-composer .tm-nutrition-menu .vc_row.vc_row-flex>.vc_column_container>.vc_column-inner{margin-bottom:15px;}
.kw-padding-30-767.vc_column_container>.vc_column-inner{padding:30px !important;}
.kw-margin-top-30-767.vc_column_container>.vc_column-inner{margin-top:30px !important;}
.main-holder .site-content ul.products li.product{width:50%;}
.single .main-holder #content div.product div.images{width:100%;}
.kw-meal-plans .tm-vc_general.tm-vc_cta3.tm-vc_cta3-color-transparent.tm-cta3-only .tm-vc_cta3-content .tm-vc_cta3-headers h4{bottom:auto;top:50%;-khtml-transform:translateX(-50%) translateY(-60%);-moz-transform:translateX(-50%) translateY(-60%);-ms-transform:translateX(-50%) translateY(-60%);-o-transform:translateX(-50%) translateY(-60%);transform:translateX(0%) translateY(-60%);}
.serviceboxes-with-banner .vc_column_container:not(:first-of-type)>.vc_column-inner{padding-top:0 !important;}
.entry-content .serviceboxes-with-banner{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.why-choose-us-section .wpb_single_image.vc_align_left{text-align:left;}
.why-choose-us-section .vc_row .vc_column-inner{padding-left:0px !important;text-align:left;}
.why-choose-us-section .tm-custom-heading{text-align:left !important;}
.tm-sevicebox-sep .wpb_column:after{display:none;}
.tm-row-width-auto.floatright .vc_column_container{float:right;}
.entry-content .rpt_plans .rpt_plan{margin:10px 2% 20px!important;}
.entry-content .rpt_plans .rpt_plan{width:96%;}
.prepare-meal-video-column{display:inline-block;width:auto;}
.prepare-meal-video-column{margin-bottom:0px !important;}
.whychooseus .vc_col-sm-9 .vc_column-inner{padding-left:0px !important;}
.kw-stories-users .vc_column_container.vc_col-sm-9 > .vc_column-inner{margin-top:15px;}
.kw-stories-users .vc_row.vc_inner .wpb_column.vc_col-sm-9{margin-top:15px;}
.kw-stories-users .tm-element-heading-wrapper.tm-heading-style-vertical.tm-seperator-none .tm-vc_general.tm-vc_cta3.tm-cta3-without-desc .tm-vc_cta3-content{border-bottom:none;padding-bottom:0;margin-bottom:0;}
.kw-stories-users .kwayy-socialbox-wrapper{position:relative;top:0;right:0;margin-bottom:20px;}
}
@media only screen and (max-width:479px){.site-header-main.tm-wrap{margin:0 15px;}
.comment-list .children{margin-left:15px;}
.comment-author{width:50px;height:50px;margin-right:15px;}
.comment-body{margin-left:0px;}
.single-post .comment-author{margin-right:15px;}
.single-post blockquote{margin-left:15px;}
.main-holder .site-content ul.products li.product{width:100%;}
.tm-social-share-wrapper .tm-social-share-wrapper{float:none;margin-top:5px;}
.tm-social-share-wrapper{float:none;}
.tm-social-share-wrapper .tm-social-share-title,
.tm-social-share-wrapper .tm-social-share-links,
.tm-social-share-wrapper .tm-single-top-btn{float:none;}
.tm-social-share-wrapper{text-align:left;}
#bbpress-forums div.bbp-search-form{float:none;}
#bbpress-forums #bbp-search-form #bbp_search{width:182px;}
.kwayy-boxes-testimonial.kwayy-boxes-col-one .kwayy-box-desc{padding:25px 50px;}
}
@media (min-width:768px){.ourweeklyschedule .vc_tta-tabs-container{width:750px;}
.tm-five-colum .vc_col-sm-4{width:41.66666667%;}
.tm-five-colum .vc_col-sm-8{width:58.33333333%;;}
.single .main-holder #content div.product div.images{width:40%;}
.single .main-holder #content div.product div.summary{width:57%;}
.main-holder .site-content ul.products li.product.col-sm-12{width:100%;}
.main-holder .site-content ul.products li.product.col-sm-11{width:91.66666667%;}
.main-holder .site-content ul.products li.product.col-sm-10{width:83.33333333%;}
.main-holder .site-content ul.products li.product.col-sm-9{width:75%;}
.main-holder .site-content ul.products li.product.col-sm-8{width:66.66666667%;}
.main-holder .site-content ul.products li.product.col-sm-7{width:58.33333333%;}
.main-holder .site-content ul.products li.product.col-sm-6{width:50%;}
.main-holder .site-content ul.products li.product.col-sm-5{width:41.66666667%;}
.main-holder .site-content ul.products li.product.col-sm-4{width:33.33333333%;}
.main-holder .site-content ul.products li.product.col-sm-3{width:25%;}
.main-holder .site-content ul.products li.product.col-sm-2{width:16.66666667%;}
.main-holder .site-content ul.products li.product.col-sm-1{width:8.33333333%;}
.single-tribe_events .entry-content{margin-top:-15px;}
.kw-expand-second-colum .vc_col-sm-4:nth-child(2){width:51.33333333%;}
.kw-expand-second-colum .vc_col-sm-4{width:24.33333333%;}
.tm-search-overlay .tm-search-outer{width:700px;}
.tm-extra-classes .vc_column_container.vc_col-sm-3{width:30%;}
.tm-extra-classes .vc_column_container.vc_col-sm-9{width:70%;}
.tm-extra-classes .vc_column_container.vc_col-sm-3 > .vc_column-inner{padding-left:0;}
.kw-box-sep .wpb_column.vc_column_container{position:relative;padding-right:30px;}
.kw-box-sep .wpb_column.vc_column_container:after{content:"";height:100%;width:1px;background-color:rgba(0, 0, 0, 0.15);display:block;position:absolute;right:15px;top:0;top:50%;-khtml-transform:translateX(0%) translateY(-50%);-moz-transform:translateX(0%) translateY(-50%);-ms-transform:translateX(0%) translateY(-50%);-o-transform:translateX(0%) translateY(-50%);transform:translateX(0%) translateY(-50%);}
.kw-box-sep .wpb_column.vc_column_container .wpb_content_element{margin-bottom:10px;}
.kw-box-sep .wpb_column.vc_column_container:last-child:after{display:none;}
.tm-row-width-auto.floatright .vc_column_container{float:right;}
.wpb-js-composer .tm-nutrition-menu .vc_col-sm-3:first-child{width:23%;}
.wpb-js-composer .tm-nutrition-menu .vc_col-sm-3{width:31%;}
.wpb-js-composer .tm-nutrition-menu .vc_col-sm-6{width:46%;}
.tm-empty-sidebar #primary{margin:0 auto;float:none;}
body.kwayy-sidebar-left .site-content #primary.content-area,
.single-post.kwayy-sidebar-right #primary.content-area,
.kwayy-sidebar-right #primary.content-area{width:67.811%;}
.kwayy-sidebar-left #sidebar-left.sidebar,
.single-post.kwayy-sidebar-right #sidebar-right.widget-area,
.kwayy-sidebar-right #sidebar-right.widget-area{width:29.914%;}
.single-post.kwayy-sidebar-right #sidebar-right.widget-area,
.kwayy-sidebar-right #sidebar-right.widget-area{float:right;padding-left:0;}
body.kwayy-sidebar-left .site-content #primary.content-area{padding-left:0;}
.woocommerce.kwayy-sidebar-right #sidebar-right.widget-area{width:26.914%;}
.woocommerce.kwayy-sidebar-right #primary.content-area{width:71.811%;}
}
@media (min-width:992px){.ourweeklyschedule .vc_tta-tabs-container{width:970px;}
.tm-titlebar-bcrumb-bottom.kwayy-sidebar-true .site-main{padding-top:90px;}
.tm-titlebar-bcrumb-bottom .site-content #sidebar-left.sidebar,
.tm-titlebar-bcrumb-bottom .site-content #sidebar-right.sidebar{padding-top:84px;}
.kwayy-box-blog.kwayy-blog-box-view-right-image .col-md-4.kwayy-box-img-left,
.kwayy-box-blog.kwayy-blog-box-view-left-image .col-md-4.kwayy-box-img-left{width:30.33333333%;}
.kwayy-box-blog.kwayy-blog-box-view-right-image .kwayy-box-content,
.kwayy-box-blog.kwayy-blog-box-view-left-image .kwayy-box-content{width:69.33333333%;}
.kwayy-box-blog.kwayy-blog-box-view-right-image .post-item,
.kwayy-box-blog.kwayy-blog-box-view-left-image .post-item{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.kwayy-team-box-view-left-image .kwayy-box-content,
.kwayy-team-box-view-right-image .kwayy-box-content{min-height:inherit;}
.main-holder .site-content ul.products li.product.col-md-12{width:100%;}
.main-holder .site-content ul.products li.product.col-md-11{width:91.66666667%;}
.main-holder .site-content ul.products li.product.col-md-10{width:83.33333333%;}
.main-holder .site-content ul.products li.product.col-md-9{width:75%;}
.main-holder .site-content ul.products li.product.col-md-8{width:66.66666667%;}
.main-holder .site-content ul.products li.product.col-md-7{width:58.33333333%;}
.main-holder .site-content ul.products li.product.col-md-6{width:50%;}
.main-holder .site-content ul.products li.product.col-md-5{width:41.66666667%;}
.main-holder .site-content ul.products li.product.col-md-4{width:33.33333333%;}
.main-holder .site-content ul.products li.product.col-md-3{width:25%;}
.main-holder .site-content ul.products li.product.col-md-2{width:16.66666667%;}
.main-holder .site-content ul.products li.product.col-md-1{width:8.33333333%;}
.wpb-js-composer .tm-fluid-menu.vc_tta.vc_general .vc_tta-tabs-list{display:-webkit-flex;display:flex;}
.wpb-js-composer .tm-fluid-menu.vc_tta.vc_general .vc_tta-tab{-webkit-flex:1 1 auto;flex:1 1 auto;margin-right:6px;text-align:center;}
.tm-titlebar-wrapper.tm-breadcrumb-on-bottom.tm-titlebar-align-default .breadcrumb-wrapper{position:absolute;bottom:0}
.tm-titlebar-wrapper.tm-breadcrumb-on-bottom.tm-titlebar-align-default .breadcrumb-wrapper{left:50%;bottom:0;-khtml-transform:translateX(-50%) translateY(0%);-moz-transform:translateX(-50%) translateY(0%);-ms-transform:translateX(-50%) translateY(0%);-o-transform:translateX(-50%) translateY(0%);transform:translateX(-50%) translateY(0%);}
.tm-mailchimp-formrow{position:absolute;left:50%;top:50%;bottom:0;z-index:1;left:50%;top:100%;-khtml-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);height:auto;display:table;}
.tm-mailchimp-formrow .mc4wp-form{padding-left:30px;padding-right:30px;}
}
@media (min-width:1200px){.kwayy-boxed .main-holder .site-main .site-main-inner{max-width:1200px;width:auto;}
.ourweeklyschedule .vc_tta-tabs-container,
.container{width:1170px;}
.col-xs-20percent,
.col-sm-20percent,
.col-md-20percent,
.col-lg-20percent{position:relative;min-height:1px;padding-right:10px;padding-left:10px;width:20%;float:left;}
.single-tm_team_member .tm-team-member-view-default .tm-team-social-links-wrapper{position:absolute;bottom:-26px;border-radius:28px;left:50%;-khtml-transform:translateX(-50%) translateY(0%);-moz-transform:translateX(-50%) translateY(0%);-ms-transform:translateX(-50%) translateY(0%);-o-transform:translateX(-50%) translateY(0%);transform:translateX(-50%) translateY(0%);}
.main-holder .site-content ul.products li.product.col-lg-12{width:100%;}
.main-holder .site-content ul.products li.product.col-lg-11{width:91.66666667%;}
.main-holder .site-content ul.products li.product.col-lg-10{width:83.33333333%;}
.main-holder .site-content ul.products li.product.col-lg-9{width:75%;}
.main-holder .site-content ul.products li.product.col-lg-8{width:66.66666667%;}
.main-holder .site-content ul.products li.product.col-lg-7{width:58.33333333%;}
.main-holder .site-content ul.products li.product.col-lg-6{width:50%;}
.main-holder .site-content ul.products li.product.col-lg-5{width:41.66666667%;}
.main-holder .site-content ul.products li.product.col-lg-4{width:33.33333333%;}
.main-holder .site-content ul.products li.product.col-lg-3{width:25%;}
.main-holder .site-content ul.products li.product.col-lg-2{width:16.66666667%;}
.main-holder .site-content ul.products li.product.col-lg-1{width:8.33333333%;}
.kw-stories-users .vc_column_container.vc_col-sm-3 .vc_column-inner{padding-left:0;}
.prepare-meal-video-column .wpb_single_image{margin-top:-45px !important;margin-bottom:0px !important;position:absolute;bottom:-30px;}
.wpb-js-composer .tm-nutrition-menu .tm-vc_btn3-container.tm-vc_btn3-inline{margin-top:52px;}
.wpb-js-composer .tm-nutrition-menu .tm-vc_btn3-container.tm-vc_btn3-inline{margin-top:52px;}
.wpb-js-composer .tm-nutrition-menu .vc_col-sm-6{margin-top:20px;}
}
@media (min-width:768px){.col-sm-20percent{width:20% !important;float:left;}
}
@media (min-width:992px){.col-md-20percent{width:20% !important;float:left;}
}
@media (min-width:1200px){.col-lg-20percent{width:20% !important;float:left;}
.site-main .site-main-inner{width:1170px;}
.kwayy-sticky-footer .site-footer{position:fixed;left:0;right:0;bottom:0;width:100%;z-index:0;}
.kwayy-boxed.kwayy-sticky-footer .site-footer{width:1200px;z-index:0;margin:0 auto;}
.kwayy-boxed.kwayy-boxed-framed.kwayy-sticky-footer .site-footer,
.kwayy-boxed.kwayy-boxed-rounded.kwayy-sticky-footer .site-footer{top:30px;}
.kwayy-boxed .main-holder{max-width:1200px;width:100%;margin:0px auto;overflow:hidden;-webkit-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.3);-webkit-transition:all 0s;-moz-transition:all .9s ease;transition:all .9s ease;}
.kwayy-framed .main-holder{background:none repeat scroll 0 0 #FFFFFF;margin:20px auto;}
.kwayy-rounded .main-holder{background:none repeat scroll 0 0 #FFFFFF;border-radius:10px;margin:20px auto;}
.kwayy-boxed .main-holder{background-color:#fff;}
body.kwayy-boxed #content .entry-content .tm-row{width:100% !important;left:0px !important;padding-left:0px !important;padding-right:0px !important;margin-left:0px !important;margin-right:0px !important;}
.kwayy-rounded .main-holder .site{overflow:hidden;}
}
@media only screen and (max-width:999px){.tm-left-span .tm-col-wrapper-bg-layer{margin-left:-50px;}
.tm-right-span .tm-col-wrapper-bg-layer{margin-right:-50px;}
}
@media only screen and (min-width:1000px) and (max-width:1170px){.tm-left-span .tm-col-wrapper-bg-layer{margin-left:-100px;}
.tm-right-span .tm-col-wrapper-bg-layer{margin-right:-100px;}
}
@media only screen and (min-width:1171px) and (max-width:1400px){.tm-left-span .tm-col-wrapper-bg-layer{margin-left:-200px;}
.tm-right-span .tm-col-wrapper-bg-layer{margin-right:-200px;}
.make-appointment-form .vc_row{margin-top:120px !important;margin-right:-75px !important;margin-bottom:120px !important;margin-left:218px !important;}
.meetourteam.vc_column_container>.vc_column-inner{padding-top:35px !important;padding-right:30px !important;padding-bottom:20px !important;padding-left:50px !important;}
}
@media only screen and (min-width:1401px) and (max-width:1600px){.tm-left-span .tm-col-wrapper-bg-layer{margin-left:-300px;}
.tm-right-span .tm-col-wrapper-bg-layer{margin-right:-300px;}
.make-appointment-form .vc_row{margin-top:120px !important;margin-right:-75px !important;margin-bottom:120px !important;margin-left:218px !important;}
.meetourteam.vc_column_container>.vc_column-inner{padding-top:35px !important;padding-right:30px !important;padding-bottom:20px !important;padding-left:50px !important;}
}
@media only screen and (min-width:1601px) and (max-width:1800px){.tm-left-span .tm-col-wrapper-bg-layer{margin-left:-400px;}
.tm-right-span .tm-col-wrapper-bg-layer{margin-right:-400px;}
.meetourteam.vc_column_container>.vc_column-inner{padding-top:60px !important;padding-right:40px !important;padding-bottom:40px !important;padding-left:80px !important;}
}
@media only screen and (min-width:1801px){.tm-left-span .tm-col-wrapper-bg-layer{margin-left:-500px;}
.tm-right-span .tm-col-wrapper-bg-layer{margin-right:-500px;}
}
@media screen and (min-width:768px){.ourweeklyschedule .vc_col-sm-2{width:20%;}
.five-to-seven-columns .vc_col-sm-4{width:40.33333333%;}
.five-to-seven-columns .vc_col-sm-8{width:59.66666667%;}
.five-columns .vc_row .vc_col-sm-2{float:left;width:18.8%;padding:0;margin-right:1.5%;min-height:0;}
.five-columns .vc_row .vc_col-sm-2:nth-last-child(2){margin-right:0;}
}
@media only screen and (max-width:64.063em) and (min-width:40em){.main-holder .rpt_style_basic .rpt_plan .rpt_head .rpt_price{margin-top:0px;}
}
@media only screen and (max-width:1440px){.tm-row.hide-background-from-1440{background-image:none !important;}
}
@media only screen and (max-width:1200px){.tm-row.hide-background-from-1200{background-image:none !important;}
}
@media only screen and (max-width:1200px){.tm-row.reset-margin-top-1200{margin-top:inherit !important;}
}
@media only screen and (max-width:1200px) and (min-width:768px){.kw-stories-users .vc_column_container.vc_col-sm-9 > .vc_column-inner{margin-right:15px;}
}